/* Flexnav Base Styles */
.flexnav {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  transition: none;
  -webkit-transform-style: preserve-3d;
  overflow: hidden;
  margin: 0 auto;
  width: 100%;
  max-height: 0; 
	margin-top: 74px;
}
.flexnav.opacity {
    opacity: 0; 
}
.flexnav.flexnav-show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out; 
}
.flexnav.one-page {
    position: fixed;
    top: 50px;
    right: 5%;
    max-width: 200px; 
}
.flexnav li {
    font-size: 100%;
    position: relative;
    overflow: hidden; 
}
.flexnav li a {
	font-family: 'Arial', sans-serif; 
	font-size: 15px;
    position: relative;
    display: block;
    padding: 3px 15px 3px 0px;
    z-index: 2;
    overflow: hidden;
    color: #222222;
    background: transparent;
    text-decoration: none;
}
.flexnav li a:hover {
	color: #009f4c; 
}
.flexnav li ul {
    background-color: #fff;
    opacity: 0.95;
    z-index: 15;
    margin: 0;
}
.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden; 
	padding: 2px 10px 2px 10px;
    margin: 0;
	border-top: 1px solid #333;
	box-sizing:  border-box;
}
.flexnav li ul.flexnav-show li {
    overflow: visible; 
}
.flexnav li ul li a {
    display: block;
    background: #fff; 
    font-weight: normal;
    font-size: 0.9em;
}
.flexnav ul li ul li a {
    background: #fff; 
}  
.flexnav ul li ul li ul li a {
    background: #fff; 
}
.flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    background: transparent;
    text-align: center; 
}
.flexnav .touch-button:hover {
      cursor: pointer; 
}
.flexnav .touch-button .navicon {
      position: relative;
      top: 1.4em;
      font-size: 12px;
      color: transparent; 
}

.menu-button {
  position: relative;
  display: block;
  padding: 0;
  margin: 10px 0px 15px 0px;
  background: #39b54a;
  color: #fff;
  font-size: 18px;
  text-align: left;
  cursor: pointer;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2); 
  float: right;
  width: 40px;
  height: 40px;
  border-radius: 3px;
  overflow: hidden;
}
.menu-button.one-page {
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px; 
}
.menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-align: center; 
}
.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: transparent; 
}
	#searchtable {
		display: none;
	}

@media all and (min-width: 720px) {
    body.one-page {
    	padding-top: 70px; 
    }

	.flexnav {
		overflow: visible; 
	}
	.flexnav.opacity {
		  opacity: 1; 
	}
	.flexnav.one-page {
		  top: 0;
		  right: auto;
		  max-width: 1080px; 
	}
	.flexnav li {
		  position: relative;
		  list-style: none;
		  float: left;
		  display: block;
		  background-color: transparent;
		  overflow: visible;
	}
	.flexnav li a {
		  border-left: 0px solid #acaca1;
		  border-bottom: none; 
	}
	.flexnav li > ul {
		  position: absolute;
		  top: auto;
		  left: 0; 
		width: 180px;
		box-shadow: 3px 3px 3px #999;
	}
	.flexnav li > ul li {
			width: 100%; 
	}
	.flexnav li ul li > ul {
		  margin-left: 100%;
		  top: 0; 
	}
	.flexnav li ul li a {
		  border-bottom: none; 
	}
	.flexnav li ul.open {
		  display: block;
		  opacity: 1;
		  visibility: visible;
		  z-index: 1; 
	}
	.flexnav li ul.open li {
			overflow: visible;
			max-height: 100px; 
	}
	.flexnav li ul.open ul.open {
			margin-left: 100%;
			top: 0; 
	}
	#searchtable {
		display: block;
	}
	.menu-button {
		display: none; 
	} 
}

